.version.projects /* version checker */
{
	color: #00000B;
	background-color: #BFF99B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1273px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -114px;
	width: 0.01px;/* should not cover content below */
}

#u111_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
	padding-top: 40px;
}

#u249
{
	z-index: 55;
	width: 400px;
	left: 400px;
	position: relative;
}

#menuu4114
{
	z-index: 6;
	width: 1000px;
	left: 100px;
	margin-top: 50px;
	position: relative;
}

#u4115
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u4118
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u4157
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u4158
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u4129
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u4132
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u4164
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u4167
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u4143
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u4144
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u4136
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u4139
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u4118.MuseMenuActive,#u4158.MuseMenuActive,#u4132.MuseMenuActive,#u4167.MuseMenuActive,#u4144.MuseMenuActive,#u4139.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4120,#u4161,#u4135,#u4168,#u4145,#u4142
{
	height: 34px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u4122
{
	width: 124px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u4125
{
	width: 124px;
	padding-bottom: 26px;
	position: relative;
}

#u4150
{
	width: 124px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u4151
{
	width: 124px;
	padding-bottom: 26px;
	position: relative;
}

#u4125.MuseMenuActive,#u4151.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u4126,#u4153
{
	height: 34px;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u111,#u111-bw
{
	z-index: 2;
	min-height: 200px;
}

#u112,#u112-bw
{
	z-index: 3;
	height: 320px;
}

#u3857
{
	z-index: 66;
	height: 299px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/banner%20pic%20projects.jpg") no-repeat center center;
	background-size: cover;
}

#u3857-bw
{
	z-index: 66;
	margin-top: 9px;
	height: 299px;
}

#pu112,#pu113
{
	width: 0.01px;
	margin-left: -100px;
}

#u3858
{
	z-index: 67;
	width: 1000px;
	height: 153px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 100px;
}

#u3859
{
	z-index: 68;
	width: 1000px;
	height: 887px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	margin-bottom: -336px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 100px;
}

#u3861-6
{
	z-index: 73;
	width: 1000px;
	min-height: 117px;
	background-color: transparent;
	text-indent: -20px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 100px;
}

#u3861-4
{
	font-style: italic;
}

#u113,#u113-bw
{
	z-index: 4;
	min-height: 781px;
}

#u3860-4
{
	z-index: 69;
	min-height: 26px;
	background-color: transparent;
	color: #93C4ED;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
}

#u3860-4-bw
{
	z-index: 69;
	min-height: 26px;
	margin-top: 72px;
}

#pamphletu3866
{
	z-index: 81;
	width: 0.01px;
	height: 787px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 145px;
}

#u3876
{
	position: absolute;
	width: 675px;
	background-color: transparent;
	left: 229px;
}

#u3876popup
{
	z-index: 82;
}

#u3877
{
	z-index: 83;
	width: 621px;
	height: 741px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
	padding: 17px 25px 37px 29px;
}

#u3952-3
{
	z-index: 97;
	width: 621px;
	min-height: 171px;
	position: relative;
	background: transparent url("../images/project%20man.jpg") no-repeat center center;
	background-size: cover;
}

#u3951-13
{
	z-index: 84;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	margin-top: 37px;
	position: relative;
}

#u3887
{
	z-index: 100;
	width: 621px;
	height: 741px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
	padding: 17px 25px 37px 29px;
}

#u3960-3
{
	z-index: 116;
	width: 621px;
	min-height: 171px;
	position: relative;
	background: transparent url("../images/its%20scheme.jpg") no-repeat center center;
	background-size: cover;
}

#u3959-15
{
	z-index: 101;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	margin-top: 37px;
	position: relative;
}

#u3882
{
	z-index: 119;
	width: 621px;
	height: 741px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
	padding: 17px 25px 37px 29px;
}

#u3962-3
{
	z-index: 133;
	width: 621px;
	min-height: 171px;
	position: relative;
	background: transparent url("../images/large%20control%20room.jpg") no-repeat center center;
	background-size: cover;
}

#u3961-13
{
	z-index: 120;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	margin-top: 37px;
	position: relative;
}

#u3908
{
	z-index: 136;
	width: 675px;
	height: 795px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u3969-12
{
	z-index: 137;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 27px;
}

#u3970-3
{
	z-index: 149;
	width: 277px;
	min-height: 261px;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 199px;
	background: transparent url("../images/disaster%20management.jpg") no-repeat center center;
	background-size: cover;
}

#u3916
{
	z-index: 152;
	width: 621px;
	height: 746px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
	padding: 17px 25px 32px 29px;
}

#u3972-3
{
	z-index: 166;
	width: 621px;
	min-height: 171px;
	position: relative;
	background: transparent url("../images/major%20event%20management.jpg") no-repeat center center;
	background-size: cover;
}

#u3971-13
{
	z-index: 153;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	margin-top: 42px;
	position: relative;
}

#u3918
{
	z-index: 169;
	width: 675px;
	height: 795px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u3973-36
{
	z-index: 170;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 36px;
}

#u4047
{
	z-index: 206;
	width: 313px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 331px;
}

#u3920
{
	z-index: 208;
	width: 675px;
	height: 795px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u3920_position_content
{
	margin-bottom: -80px;
	padding-top: 11px;
	width: 100%;
}

#pu3976-3
{
	width: 0.01px;
	margin-left: 29px;
}

#u3976-3
{
	z-index: 222;
	width: 621px;
	min-height: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u4041
{
	z-index: 225;
	width: 534px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u3975-13
{
	z-index: 209;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	margin-left: 29px;
	margin-top: 15px;
	position: relative;
}

#u3922
{
	z-index: 227;
	width: 675px;
	height: 795px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u3977-13
{
	z-index: 228;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 27px;
}

#u4033
{
	z-index: 241;
	width: 387px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 144px;
}

#u3924
{
	z-index: 243;
	width: 675px;
	height: 795px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u3979-13
{
	z-index: 244;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 27px;
}

#u4020
{
	z-index: 257;
	width: 461px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 107px;
}

#u3926
{
	z-index: 259;
	width: 621px;
	height: 740px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
	padding: 18px 25px 37px 29px;
}

#pu3982-3
{
	width: 0.01px;
}

#u3982-3
{
	z-index: 273;
	width: 621px;
	min-height: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4014
{
	z-index: 276;
	width: 621px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3981-13
{
	z-index: 260;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	margin-top: 36px;
	position: relative;
}

#u3928
{
	z-index: 278;
	width: 621px;
	height: 741px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
	padding: 17px 25px 37px 29px;
}

#u3984-3
{
	z-index: 291;
	width: 621px;
	min-height: 171px;
	position: relative;
	background: transparent url("../images/training.jpg") no-repeat center center;
	background-size: cover;
}

#u3983-12
{
	z-index: 279;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	margin-top: 37px;
	position: relative;
}

#u3930
{
	z-index: 294;
	width: 621px;
	height: 741px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 10px 10px 0px ;
	margin-right: -10000px;
	position: relative;
	padding: 17px 25px 37px 29px;
}

#u3986-3
{
	z-index: 308;
	width: 621px;
	min-height: 171px;
	position: relative;
	background: transparent url("../images/construction.jpg") no-repeat center center;
	background-size: cover;
}

#u3985-13
{
	z-index: 295;
	width: 621px;
	min-height: 533px;
	background-color: transparent;
	line-height: 25px;
	margin-top: 37px;
	position: relative;
}

#u3951-2,#u3959-2,#u3961-2,#u3961-3,#u3969-2,#u3971-2,#u3973-2,#u3973-3,#u3975-2,#u3977-2,#u3979-2,#u3981-2,#u3983-2,#u3985-2
{
	font-size: 17px;
	color: #93C4ED;
}

#u3951-3,#u3969-3,#u3971-3,#u3975-3,#u3977-3,#u3979-3,#u3981-3,#u3983-3,#u3985-3
{
	font-size: 17px;
	color: #FFFFFF;
}

#u3951-5,#u3951-6,#u3951-8,#u3951-9,#u3951-11,#u3959-3,#u3959-5,#u3959-6,#u3959-8,#u3959-9,#u3959-11,#u3959-12,#u3959-13,#u3961-5,#u3961-6,#u3961-8,#u3961-9,#u3961-11,#u3969-5,#u3969-6,#u3969-8,#u3969-10,#u3971-5,#u3971-6,#u3971-8,#u3971-9,#u3971-11,#u3973-5,#u3973-7,#u3973-9,#u3973-11,#u3973-13,#u3973-15,#u3973-17,#u3973-19,#u3973-21,#u3973-23,#u3973-25,#u3973-27,#u3973-29,#u3973-30,#u3973-32,#u3973-34,#u3975-5,#u3975-6,#u3975-8,#u3975-9,#u3975-11,#u3977-5,#u3977-6,#u3977-8,#u3977-9,#u3977-11,#u3979-5,#u3979-6,#u3979-8,#u3979-9,#u3979-11,#u3981-5,#u3981-6,#u3981-8,#u3981-9,#u3981-11,#u3983-5,#u3983-7,#u3983-8,#u3983-10,#u3985-5,#u3985-6,#u3985-8,#u3985-9,#u3985-11
{
	color: #FFFFFF;
}

#u3867
{
	z-index: 311;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u3870
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 10px 0px 0px 0px ;
	padding-bottom: 12px;
	top: -7px;
	left: -10px;
}

#u3870:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3870.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #E5E5E5;
	border-radius: 10px 0px 0px 0px ;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3871-4
{
	z-index: 313;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u3870:hover #u3871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 7px -10000px 0px 0px;
}

#u3870.PamphletThumbSelected #u3871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 7px -10000px 0px 0px;
}

#u3870:hover #u3871-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3870.PamphletThumbSelected #u3871-4 p
{
	color: #6B6B6B;
	visibility: inherit;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3872
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 20px;
	top: 60px;
	left: -10px;
}

#u3872:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3873-4
{
	z-index: 318;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 10px;
}

#u3872:hover #u3873-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 19px -10000px 0px 0px;
}

#u3872.PamphletThumbSelected #u3873-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 19px -10000px 0px 0px;
}

#u3872:hover #u3873-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3868
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 13px;
	top: 127px;
	left: -10px;
}

#u3872.PamphletThumbSelected,#u3868:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3869-4
{
	z-index: 323;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u3868:hover #u3869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u3868.PamphletThumbSelected #u3869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u3868:hover #u3869-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3914
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 8px;
	top: 194px;
	left: -10px;
}

#u3868.PamphletThumbSelected,#u3914:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3939-4
{
	z-index: 328;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
}

#u3914:hover #u3939-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 12px -10000px 0px 0px;
}

#u3914.PamphletThumbSelected #u3939-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 12px -10000px 0px 0px;
}

#u3914:hover #u3939-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3917
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 9px;
	top: 261px;
	left: -10px;
}

#u3914.PamphletThumbSelected,#u3917:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3942-6
{
	z-index: 333;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3917:hover #u3942-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3917:hover #u3942-6 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3919
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 9px;
	top: 328px;
	left: -10px;
}

#u3917.PamphletThumbSelected,#u3919:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3944-4
{
	z-index: 340;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3917.PamphletThumbSelected #u3942-6,#u3919:hover #u3944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3919:hover #u3944-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3921
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 9px;
	top: 395px;
	left: -10px;
}

#u3919.PamphletThumbSelected,#u3921:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3945-4
{
	z-index: 345;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3919.PamphletThumbSelected #u3944-4,#u3921:hover #u3945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3921:hover #u3945-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3923
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 9px;
	top: 462px;
	left: -10px;
}

#u3921.PamphletThumbSelected,#u3923:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3946-4
{
	z-index: 350;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3921.PamphletThumbSelected #u3945-4,#u3923:hover #u3946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3923:hover #u3946-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3925
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 9px;
	top: 529px;
	left: -10px;
}

#u3923.PamphletThumbSelected,#u3925:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3947-4
{
	z-index: 355;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3923.PamphletThumbSelected #u3946-4,#u3925:hover #u3947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3925:hover #u3947-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3927
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 9px;
	top: 596px;
	left: -10px;
}

#u3925.PamphletThumbSelected,#u3927:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3948-4
{
	z-index: 360;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3925.PamphletThumbSelected #u3947-4,#u3927:hover #u3948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3927:hover #u3948-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3929
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	padding-bottom: 9px;
	top: 663px;
	left: -10px;
}

#u3927.PamphletThumbSelected,#u3929:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3949-4
{
	z-index: 365;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3927.PamphletThumbSelected #u3948-4,#u3929:hover #u3949-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3929:hover #u3949-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3931
{
	position: absolute;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #878787;
	border-radius: 0px 0px 0px 10px ;
	padding-bottom: 9px;
	top: 730px;
	left: -10px;
}

#u3929.PamphletThumbSelected,#u3931:hover
{
	background-color: #E5E5E5;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3931.PamphletThumbSelected
{
	background-color: #E5E5E5;
	border-radius: 0px 0px 0px 10px ;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3950-6
{
	z-index: 370;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3929.PamphletThumbSelected #u3949-4,#u3931:hover #u3950-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3931.PamphletThumbSelected #u3950-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 10px -10000px 0px 0px;
}

#u3931:hover #u3950-6 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u3872.PamphletThumbSelected #u3873-4 p,#u3868.PamphletThumbSelected #u3869-4 p,#u3914.PamphletThumbSelected #u3939-4 p,#u3917.PamphletThumbSelected #u3942-6 p,#u3919.PamphletThumbSelected #u3944-4 p,#u3921.PamphletThumbSelected #u3945-4 p,#u3923.PamphletThumbSelected #u3946-4 p,#u3925.PamphletThumbSelected #u3947-4 p,#u3927.PamphletThumbSelected #u3948-4 p,#u3929.PamphletThumbSelected #u3949-4 p,#u3931.PamphletThumbSelected #u3950-6 p
{
	color: #6B6B6B;
	visibility: inherit;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u114
{
	z-index: 5;
	min-height: 109px;
	padding-bottom: 13px;
}

#u113_align_to_page,#u114_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u464
{
	z-index: 57;
	width: 453px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 100px;
}

#u462-4
{
	z-index: 58;
	width: 453px;
	min-height: 4px;
	position: relative;
}

#u463-4
{
	z-index: 62;
	width: 364px;
	min-height: 9px;
	margin-top: 25px;
	position: relative;
}

#u3863
{
	z-index: 79;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u114-bw
{
	z-index: 5;
	min-height: 109px;
	margin-top: 104px;
}

.html
{
	background-color: #666666;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 100px;
}

